Get Feedback by ID

Retrieve a feedback by ID

get

Use the select query parameter to specify which fields to include.

Path parameters
idstringRequired

The feedback ID.

Query parameters
selectstringOptional

Optional select statement to filter fields.

Responses
chevron-right
200

OK

application/json
idstringOptional
namestringOptional
iconstring · nullableOptional
revisioninteger · int32Optional
descriptionstring · nullableOptional

Gets or sets the description associated with the feedback.

statusstring · enumOptionalPossible values:
ratinginteger · int32 · nullableOptional

Gets or sets the rating associated with the feedback.

notesstring · nullableOptional

Gets or sets the notes associated with the feedback.

internalNotesstring · nullableOptional

Gets or sets the internal notes associated with the feedback.

externalIdstring · nullableOptional

Gets or sets the externalId associated with the feedback.

metaDataany · nullableOptional

Gets the metadata as a JSON document (read-only).

get
/public/v1/helpdesk/feedback/{id}

Last updated

Was this helpful?